Permalink
Browse files

update that Python 3.4+ is now acceptable (3.6 works now)

  • Loading branch information...
NiklasRosenstein committed Sep 17, 2017
1 parent d7805d2 commit 2ff90c6a210521c10a0e0f5983ebfd0c09584a1f
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -104,7 +104,7 @@ from the Git repository into a virtualenv.
## Requirements
- [Ninja] 1.7.1 or newer
- [CPython][Python 3] 3.4 or 3.5
- [CPython][Python 3] 3.4+
__Python Dependencies (automatically installed)__

0 comments on commit 2ff90c6

Please sign in to comment.